rnb-logger {
    display: block;
}

rnb-logger > * {
    display: grid;
    grid-template-columns: auto auto 1fr;
    gap: 5px;
    margin: 0 0 2px;
}
rnb-logger > [data-level="error"] {
    color: red;
}
rnb-logger > [data-level="warn"] {
    color: orange;
}